-- 1522973754 UP create-vendors

CREATE TABLE public.vendors (
    id serial PRIMARY KEY,
    name character varying(255),
    data text,
    email character varying(255),
    invoice_reminder_schedule character varying(255)
);


INSERT into vendors (name, data, email, invoice_reminder_schedule) values ('CINTAS', '{}', 'ses@brycecovertoperations.com', 'Weekly');
